--- bacnet/payloads/17f06fa2-44e1-11eb-b378-0242ac130002.yml	2024-11-19 07:46:05.000000000 -0800
+++ bacnet/payloads/17f06fa2-44e1-11eb-b378-0242ac130002.yml	2024-12-21 00:19:52.927470000 -0800
@@ -37,6 +37,9 @@
     id: 2fb72b32-ca32-4397-a706-33ea8f0b5425
 
   # ReadProperty
+  bacrp-freebsd:
+    description: BACnet ReadProperty Service - FreeBSD
+    id: 4b6ce399-738e-11ee-9734-8851fb56e3b2
   bacrp:
     description: BACnet ReadProperty Service - Linux
     id: 748d5c80-5679-11eb-ae93-0242ac130002
@@ -85,9 +88,12 @@
     id: 6292179e-656c-11eb-ae93-0242ac130002
 
   # WriteProperty
+  bacwp-freebsd:
+    description: BACnet WriteProperty Service - FreeBSD
+    id: 3781c3ee-738e-11ee-9734-8851fb56e3b2
   bacwp:
     description: BACnet WriteProperty Service - Linux
     id: 1a2faf5a-4601-11eb-b378-0242ac130002
   bacwp.exe:
     description: BACnet WriteProperty Service - Windows
-    id: 82b101d4-656c-11eb-ae93-0242ac130002
\ No newline at end of file
+    id: 82b101d4-656c-11eb-ae93-0242ac130002
